/*
Theme Name: Amigos del Perro
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
Text Domain: qode
*/
@import url("../bridge/style.css");

h2, h2 a,
h3, h3 a,
h6, h6 a  {
    text-transform: none;
}


.header_top_bottom_holder {
  border-top: 8px solid #fdedc6;
}

header.fixed_hiding.centered_logo.fixed_hiding .header_inner_left, header.fixed_hiding .q_logo_hidden a {
    /*height: 20px;*/
}

header.fixed_hiding.centered_logo .header_inner_left { 
    margin: 10px 0; 
}


header.fixed_hiding .header-left-from-logo-widget {
    width: 40%;
} 
header.fixed_hiding .header-right-from-logo-widget {
    width: 40%;
} 
header.fixed_hiding .logo_wrapper {
    width: 20%;
}

.title h1 {
    color: #000;
}

.content { 
	margin-top: 40px;
    padding-bottom: 40px;
}

.adp-titulo-principal {
	padding-bottom: 25px !important;
	padding-top: 25px !important;
}

/* 
FICHA PERROS
*/
.ficha-min {
	border:4px solid #ece9c9;
	padding: 1%;
	background: #fdedc6;	
	width: 100%;

margin: 0 0 32px;
display: inline-block;

}




.ficha-min .post_text_inner {
	background: transparent !important;
}

.post-type-archive-portfolio_page  h1 { 
	
}

.ficha-min h2 a {
	text-transform: uppercase;
}

.ficha-min .post_image {			
	width: 40% !important;	
	clear: none;	
	
	
	float: left;
    margin: 0;
    width: 50%;
    position: relative;
}

.ficha-min .post-image-link {
	z-index:1;	
	width: 80% !important;
	margin-top: 30px;
	float: left;
}

.ficha-min .wp-post-image {
/*	width: 80% !important;
	margin-top: 30px;*/	
}

.ficha-min .ficha-slider {
	z-index:2;
	position: relative;
	float: left;
	width: 17%;	
	padding: 30px 2% 30px 1%;	
}

.ficha-min .flex-viewport { 
	height: 358px !important;	
}

.ficha-min .flex-viewport img {
	display: inline-block !important;	
}

.ficha-min .flex-direction-nav {
	border:none;
	
}

.ficha-min .flex-prev {
    font-size: 0;
    height: 20px;
    padding: 10px 0 0;
    position: absolute;
    top: 22px;
    width: 74px;
    border:none;
}

.ficha-min .flex-prev:before {
	content: "\f106";
	font-family: FontAwesome;
   font-size: 50px;
   padding:0;  
}

.ficha-min .flex-next {
	position: absolute;
	border:none;
	bottom: 0;
	top: auto;
	height: 20px;
    padding: 10px 0 0;
	width: 74px;
	padding: 0;
	font-size: 0;
}

.ficha-min .flex-next:before {
	content: "\f107";
	font-family: FontAwesome;
	font-size: 50px;
	padding:0;  
}


.ficha-min .post_text {	
	 float: left;
    margin: 0;	
	width: 60% !important;
	clear: none;
	
}

.ficha-min .post_text .post_text_inner {
    padding: 23px;
}


.ficha-min .ficha_desc {
	width:100%;
}

.ficha-min .dato {
	float: left;
	width: 50%;
}

.ficha-min .dato strong {
	font-weight: bold;
}

.ficha-min .portfolio_share {
	width: auto;
	display: inline;
}

.ficha_botones {
	width: 100%;
	margin-top: 100px;
	font-size: 20px;
	clear: both;
	padding: 40px 0;
}

.ficha_botones li {
	list-style-type: none;
	display: inline;
	/*border:2px solid #000;*/
	padding: 5px 10px;
	/*background: #fff;*/
}

.ficha_botones li i {
	margin-right: 5px;	 
}

/* Ficha responsive*/
@media only screen and (max-width: 768px){
	.ficha-min .post_image {	
		width: 100% !important;	
	}

	.ficha-min .post_text {
		width: 100% !important;
	}

}


.patrocinador a {
	font-size: 20px;
}

/*	 PIE	*/
#menu-menu-pie {
	padding-top: 35px;
	text-align: center;
}

#menu-menu-pie li {
	display:inline-block; 	
	color: #faa456;
}

#menu-menu-pie li:before {
	content:"-";	
}

#menu-menu-pie li:first-child:before {
	content:"";
}

#menu-menu-pie li a{
	color: #faa456;
	font-weight: strong;
	width: auto;
	padding: 0 5px 0 10px ; 
	display: inline;
}
#menu-menu-pie li a:hover{
	color: #303030;
}

.header_top .cnss-social-icon {
	padding: 10px 30px 0 0;
}


.header_top .right .cnss-social-icon {
	padding: 2px 30px 0 0;
}


header.fixed.scrolled .header_top, header.fixed_hiding.scrolled .header_top {
    background-color: #000 !important;
}

#menu-top-menu a {
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}

.header-left-from-logo-widget, .header-right-from-logo-widget {
    padding: 0 10px;
}
.cnss-social-icon .donar a {
    /*background: #fdedc6 url("images/euro.png") no-repeat scroll 5px 7px;*/
    background: #fdedc6;
    border: 2px solid #000 !important;
    color: #444a53;
    display: inline-block;
    float: left;
    font-family: "Arvo",sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 15px 10px 15px;
    position: relative;
    text-transform: uppercase;
}
.cnss-social-icon .donar a img {
	float: left;
}

.header_top .cnss-social-icon img {
	width: 25px;
}

.header_top .search_button { 
	display: block;    
    margin: 10px 10px 0 0;
}

.header_top .search_button i {
	font-size: 16px;
	color: #000 !important;
}

.footer_top .cnss-social-icon {
	padding-top: 30px;
}

.filter_outer {
	margin-top: 30px;
}

.pager-list {
	box-sizing: border-box;
	display: inline-block;
	padding: 75px 0;
	position: relative;
	text-align: center;
	vertical-align: middle;
	width: 100%;
}

.pager-list span,
.pager-list a {
	content: " ";
	display: table;
	background-color: transparent;
    border: 1px solid #e8e8e8;
    color: #222222;
    cursor: pointer;
    display: inline-block;
    float: none;
    font-size: 16px;
    font-weight: 400;
    height: 42px;
    line-height: 42px;
    margin-right: 3px;
    position: relative;
    text-align: center;
    min-width: 42px;
    width: auto;
    
     outline: 0 none;
    padding: 0;    
    vertical-align: baseline;
}

.pager-list a.next,
.pager-list a.prev {
	padding: 0 1em;
}
.pager-list span {
	color: #fff;
	background-color: rgb(246, 189, 22); 
}



.main_menu .wide a {
	border:2px solid #000;
	background: #fff;
	margin-bottom: 5px;
}

/**
	Formulario
*/

.formulario select,
.formulario input[type='text']
  {
   background-color: rgba(255, 251, 214, 1);
    border-color: #fffbd6;
    border-style: solid;
    border-width: 1px;
    color: #424852;
    font-family: Open Sans;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 17px;
    margin-bottom: 15px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-transform: capitalize;
}


.formulario select:focus,
.formulario input:focus {
    background-color: #ffffff;
    border-color: #92d2c5;
    color: #424852;
}	

.formulario .fila {	
	position: relative;
	float:left;
	width: 100%;
}

.formulario .centered {
	text-align: center;
}

.busqueda {
	border:1px solid red;
	position: relative;
	float: left;
	border: 4px solid #ece9c9;
    padding: 1%;
	margin: 30px 0;
    width: 100%;
}

.busqueda label {
	width: 85px;
	display:inline-block;
}

.busqueda .vc_col-sm-4 select,
.busqueda .vc_col-sm-4 input[type='text'] {
	width: 80%;	
}

.busqueda .vc_col-sm-6 select,
.busqueda .vc_col-sm-6 input[type='text'] {
	width: 80%;
}

.busqueda .vc_col-sm-12 select,
.busqueda .vc_col-sm-12 input[type='text'] {
	width: 80%;
}

.busqueda select,
.busqueda input[type='text'] {
	text-transform: none;
}
.busqueda input[type='submit'] {
border-radius: 100px;
letter-spacing: 0;
  background-color: #fffbd6;
    border-color: #fffbd6;
    color: #faa557;
    font-family: Pacifico;
    font-size: 20px;
    font-style: italic;
    font-weight: 500;
    height: 48px;
    line-height: 48px;    
    padding: 0 20px;
    box-sizing: initial;
    cursor: pointer;
    display: inline-block;
    margin: 0;
    outline: 0 none;
    padding: 0 23px;
    position: relative;
    text-align: left;
    text-decoration: none;
    text-shadow: none;
    text-transform: capitalize;    
    transition: all 0.1s linear 0s;
    white-space: nowrap;
    width: auto;
}

.busqueda input[type='submit']:hover  {
	background-color: #faa557;
	border-color: #faa557;
	color: #fffbd6;	
}

.paypal-donations {
	height: auto;
}

#wp-calendar td.evento {
    background-color: #1abc9c;
    border-radius: 4px;
    color: #fff;
}

/*Galeria de fotos*/
.gallery_holder ul.v3 li, 
.wpb_gallery_slides .gallery_holder ul.v3 li {
    padding: .5%;
    width: 24%;
}

#volver {
	border-radius: 100px;
	letter-spacing: 0;
	background-color: #fffbd6;
    border-color: #fffbd6;
    color: #faa557;
    font-family: Pacifico;
    font-size: 20px;
    font-style: italic;
    font-weight: 500;
    height: 48px;
    line-height: 48px;    
    padding: 0 20px;
    box-sizing: initial;
    cursor: pointer;
    display: inline-block;
    margin: 10px 0 0 0;
    outline: 0 none;
    padding: 0 23px;
    position: relative;
    text-align: left;
    text-decoration: none;
    text-shadow: none;
    text-transform: capitalize;    
    transition: all 0.1s linear 0s;
    white-space: nowrap;
    width: auto;
}

/**
	TIENDA
*/
aside .widget {
    margin: 0 0 42px;
}

aside .widget h5 {
    margin-bottom: 14px;
    
       font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 1.57143em;
    text-transform: uppercase
}

/**
	WOOCOMMERCE
*/

.woocommerce form.checkout .col2-set p.form-row label {
	display: block;
}

.woocommerce form.checkout .col2-set p.form-row label abbr.required {
	color: red;
}

.woocommerce-checkout #billing_country_field, .woocommerce-checkout #shipping_country_field {
    height: 80px;
}

div.message, .woocommerce .woocommerce-message, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .myaccount_user {
	border: 1px solid #ccc;
}

/**
	Resultado de la búsqueda
*/
.resultado_busqueda article {
	margin-bottom: 20px !important;
}

.resultado_busqueda .post_image {
	width: 14% !important;
	margin-right: 1%;
	floaT: left;
}

.resultado_busqueda .post_text {
	width: 85% !important;
	float: left;
}

/* Ficha responsive*/
@media only screen and (max-width: 768px){
	.home section.parallax_section_holder {
	 	background-position: 75% -114px !important;
	}
}